RubyGems Navigation menu

bob-compiler 0.0.2

A compiler for Bob templates

Versions:

  1. 0.0.2 - April 09, 2015 (14 KB)
  2. 0.0.1 - January 13, 2015 (14 KB)

Runtime Dependencies (2):

  • activesupport >= 3.2.0
  • nokogiri ~> 1.6.4
  • Development Dependencies (4):

  • bundler ~> 1.7
  • minitest ~> 5.4.0
  • pry ~> 0.10.1
  • rake ~> 10.0
  • Owners:

    Authors:

    • Godfrey Chan, Gabe Scholz

    SHA 256 checksum:

    f1ee05fb06628ba4ae2966753e660b9e9fd3dfd9835350e16110890544f4c7f6

    Total downloads 3,323

    For this version 1,906

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: